<app-header-mobile></app-header-mobile>
<div class="d-flex flex-column flex-root">
  <!--begin::Page-->
  <div class="d-flex flex-row flex-column-fluid page">
    <!--begin::Aside-->
    <app-aside></app-aside>
    <!--end::Aside-->
    <!--begin::Wrapper-->
    <div class="d-flex flex-column flex-row-fluid wrapper" id="kt_wrapper">
      <!--begin::Header-->
      <app-header></app-header>
      <!--end::Header-->
      <router-outlet></router-outlet>
      <!--begin::Footer-->
      <app-footer></app-footer>
      <!--end::Footer-->
    </div>
    <!--end::Wrapper-->
  </div>
  <!--end::Page-->
</div>
<!--begin::Scrolltop-->
<app-scroll-to-top></app-scroll-to-top>
<app-notif-panel></app-notif-panel>
<app-user-panel></app-user-panel>
<!-- end::Scrolltop-->
<!--begin::Sticky Toolbar-->
<!-- <ul class="sticky-toolbar nav flex-column pl-2 pr-2 pt-3 pb-3 mt-4"> -->
<!--begin::Item-->
<!-- <li class="nav-item mb-2" id="kt_demo_panel_toggle" data-toggle="tooltip" title="Check out more demos" data-placement="right">
        <a class="btn btn-sm btn-icon btn-bg-light btn-text-success btn-hover-success" href="#">
          <i class="flaticon2-drop"></i>
        </a>
      </li> -->
<!--end::Item-->
<!--begin::Item-->
<!-- <li class="nav-item mb-2" data-toggle="tooltip" title="Layout Builder" data-placement="left">
        <a class="btn btn-sm btn-icon btn-bg-light btn-text-primary btn-hover-primary" href="https://keenthemes.com/metronic/preview/demo1/builder.html" target="_blank">
          <i class="flaticon2-gear"></i>
        </a>
      </li> -->
<!--end::Item-->
<!--begin::Item-->
<!-- <li class="nav-item mb-2" data-toggle="tooltip" title="Documentation" data-placement="left"> -->
<!-- <a class="btn btn-sm btn-icon btn-bg-light btn-text-warning btn-hover-warning" href="https://keenthemes.com/metronic/?page=docs" target="_blank">
          <i class="flaticon2-telegram-logo"></i>
        </a>
      </li> -->
<!--end::Item-->
<!--begin::Item-->
<!-- <li class="nav-item" id="kt_sticky_toolbar_chat_toggler" data-toggle="tooltip" title="Chat Example" data-placement="left">
        <a class="btn btn-sm btn-icon btn-bg-light btn-text-danger btn-hover-danger" href="#" data-toggle="modal" data-target="#kt_chat_modal">
          <i class="flaticon2-chat-1"></i>
        </a>
      </li> -->
<!--end::Item-->
<!-- </ul> -->
<!--end::Sticky Toolbar -->
